function doSubmit(form,ccRequest)
{
	if(form == null || form.name == ''){
		form = document.forms[1];
	}
	if (ccRequest != null && ccRequest != '') {
		form.ccRequest.value = ccRequest;
	}
	form.submit();
}
